﻿/*************** OTHER CSS begins ***************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}


h1, h2, h3, h4, h5, h6
{
    margin: 0 0% 2%;
    padding: 0 0 2%; 
}

/*h1
{
    font-size: 78px;
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 38px;
}
h4
{
    font-size: 26px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 16px;
}*/

.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #e3a858;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #003e24;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    color: #333;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#075b36;
    text-decoration: underline;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 15px;
    padding: 0;
    list-style-type: none;
    list-style-image: url(../images/circ-list.png);
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

.disc_list ul{
    margin:0;
    padding:0;
}

/*.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 8px 15px;
    padding: 0;
    list-style-type: none;
    list-style-image: url(../images/circ-list.png);
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#003e24;
    font-weight:bold;
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

table.pricelist {
    border: 1px solid #999;
    border-collapse: inherit;
    border-spacing: 2px;
    width: 100%;
}
.pricelist td {
    border: 1px solid #999;
    border-spacing:2px;
    padding: 2px;
    text-align: left;
    text-transform: none;
    vertical-align: top;
    width: 25%;
}
.pricelist tr:first-child td, .pricelist tr td:first-child {
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: top;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    background:#bbb;
}

.min-height400
{
    min-height: 500px;
}

.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0!important;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.o-font
{
    color: #ff5112!important;
}
.grey-font
{
    color:#222!important;
}
.black-font
{
    color:#000!important;
}
.red-font
{
    color:#12A89D!important;
}

.red-font1
{
    color:#f00!important;
}
.beige-font
{
    color:#fddb9e!important;
}
.green-font
{
    color:#003e24!important;
}
.green-font1
{
    color:#009900!important;
}
.y-font
{
    color:#e3a858!important;
}
.uppercase
{
    text-transform:uppercase;
}

.height_133
{
    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}

.font_16
{
    font-size:16px;
}

.two-cols
{
    width:44.5%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.three-cols.lr_margin
{
    
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 260px;
    height: 175px;
    border:4px solid #e3a858;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
}

.three-cols img:hover
{
    border-color:#003e24;
}

.three-cols img + span
{
    display:block;
}

/*.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.three-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.three-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}


.four-cols
{
    margin: 0 0.5%;
    padding:0 0.5%;
    width: 23%;
    float: left;
    position:relative;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.four-cols img
{
    margin: 0 auto 2%;
    width: 210px;
    height: 140px;
    border:4px solid #e3a858;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.four-cols img:hover
{
    border-color:#003e24;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.four-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}

.four-cols span
{
    margin:0 0 2%;
    display:block;
}

.four-cols span:first-of-type
{
    font-weight:bold;
    color:#006600;
}


.five-cols
{
    margin: 0 0.5%;
    padding:0 0.5%;
    width: 18%;
    float: left;
    position:relative;
}

.five-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.five-cols img
{
    margin: 0 auto;
    width:100%;
    height:auto;
    max-width: 173px;
    max-height: 118px;
    border:4px solid #e3a858;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.five-cols img:hover
{
    border-color:#003e24;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.five-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}

.ctwo-cols
{
    width:44.5%;
    float:left;
}

.ctwo-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #003e24;
    border-right: 1px dashed #003e24;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px;
    width: 100%;
    height: 28px;
    font-family:Times New Roman, Times New Roman, Serif;
    font-size: 12px;
    color: #000000 !important;
    background-color: #ffffff;
    border: 1px solid #003e24;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 170px;
    font-family:Times New Roman, Times New Roman, Serif;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #003e24;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #e3a858 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px;
    padding: 2px;
    width: 80px;
    height: 28px;
    font-family:Times New Roman, Times New Roman, Serif;
    font-size: 12px;
    color: #fff;
    background-color: #003e24;
    border: 0px solid #003e24;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #e3a858;
    border: 0px solid #e3a858;
    color:#000;
}

span.contact_label
{
    margin: 0 15px 0 0;
    padding-right: 5px;
    width: 42px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px;
    width: 49%;
    /*float: left;*/
}

#ContactForm input[type="text"].captcha
{
    margin-right:2%;
    width:138px;
}

.map
{
    width: 100%;
    height: 200px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 1%;
    background:#fff;
    border:3px solid #e3a858;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.more-btn
{
    padding:5px 10px;
    width:75%;
    background:#005F27;
    color:#ffcc00;
    font-size:15px;
    text-decoration:none;
    display:inline-block;
}

a.more-btn:hover
{
    color:#fff;
    text-decoration:underline;
}

.inner_padding-15
{
    padding:15px;
}

.three-cols img + span
{
    display:block;
}

.padding_top-lo-25
{
    padding:25px 0;
}

.single_border
{
    padding:2px;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.subhead
{
    background: none;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    padding: 11px 0;
}


table.tbl_exhibitions
{
    margin:0 auto;
    width:100%;
    border:double #226aa1;
}

.tbl_exhibitions td
{
    padding:0.5%;
    width:80%;
    border:1px solid #226aa1;
    border-spacing:0;
    border-collapse:collapse;
    text-align:left;
    vertical-align:top;
}

.tbl_exhibitions tr > td:first-child
{
    width:20%;
    font-weight:bold;
}

#topbar
{
    background:url(../images/topbar.jpg) repeat-x;
    height:110px;
}

a.logo
{
    width:330px;
    height:110px;
    background:url(../images/logo.png) no-repeat center center;
    display:inline-block;
    text-decoration:none;
}

#banner
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:980px;
    max-height:330px;
    border:6px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

#banner img
{
    width:100%;
    height:auto;
    max-width:968px;
    max-height:318px;
}

#topbar ul
{
    margin:0;
    padding:0;
    overflow:hidden;
}

#topbar li
{
    width:16.33%;
    list-style-type:none;
    float:left;
}

#topbar li a
{
    margin:0 5%;
    padding:35px 5% 2px;
    width:100%;
    background:none;
    font-weight:bold;
    color:#fff!important;
    border-top:8px solid #700515;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    display:inline-block;
}

#topbar li a:hover, #topbar li a.active
{
    border-top-color:#ffcc00;
}

/*************** BACK TO TOP - JQUERY CLASS begins ***************/
#toTop {
    background: none repeat scroll 0 0 #E3A858;
    border: 1px solid #E3A858;
    bottom: 10px;
    color: #000;
    cursor: pointer;
    display: none;
    font-family: Georgia;
    font-size: 11px;
    margin-bottom: 35px;
    padding: 5px;
    position: fixed;
    z-index:5!important;
    right: 10px;
    text-align: center;
    width: 6%;
}
/*************** BACK TO TOP - JQUERY CLASS ends ***************/